QB_ATOMIC_INIT(3)

NAME
qb_atomic_init

SYNOPSIS
#include <qb/qbatomic.h>

void qb_atomic_init(
    void
);

DESCRIPTION

SEE ALSO

qb_atomic_int_set(3), qb_atomic_int_compare_and_exchange(3), qb_atomic_int_get(3), qb_atomic_int_add(3), qb_atomic_pointer_get(3), qb_atomic_int_exchange_and_add(3), qb_atomic_pointer_compare_and_exchange(3), qb_atomic_pointer_set(3)

COPYRIGHT

Copyright (C) 2003 Sebastian Wilhelmi